
# DO NOT EDIT THIS FILE -- AUTOGENERATED BY PANTS
# Target: src/ai/backend/web:dist

from setuptools import setup

setup(**{
    'author': 'Lablup Inc. and contributors',
    'classifiers': [
        'Intended Audience :: Developers',
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Environment :: No Input/Output (Daemon)',
        'Topic :: Scientific/Engineering',
        'Topic :: Software Development',
        'Development Status :: 4 - Beta',
        'Programming Language :: Python :: 3.12',
        'License :: OSI Approved :: GNU Lesser General Public License v3 or later (LGPLv3+)',
    ],
    'description': 'Backend.AI WebUI Host',
    'entry_points': {
        'backendai_cli_v10': [
            'web = ai.backend.web.cli:main',
            'web.start-server = ai.backend.web.server:main',
        ],
    },
    'install_requires': (
        'Jinja2~=3.1.2',
        'PyJWT~=2.0',
        'aiohttp_cors~=0.7',
        'aiohttp~=3.9.1',
        'aiotools~=1.7.0',
        """backend.ai-cli==24.03.7b2
""",
        """backend.ai-client==24.03.7b2
""",
        """backend.ai-common==24.03.7b2
""",
        """backend.ai-plugin==24.03.7b2
""",
        'click~=8.1.7',
        'coloredlogs~=15.0',
        'pycryptodome>=3.14.1',
        'setproctitle~=1.3.2',
        'setuptools~=70.3.0',
        'tomli~=2.0.1',
        'trafaret~=2.1',
        'types-Jinja2',
        'types-setuptools',
        'uvloop~=0.19.0; sys_platform != "Windows"',
        'yarl!=1.9.0,!=1.9.1,!=1.9.2,<2.0,>=1.8.2',
    ),
    'license': 'LGPLv3',
    'long_description': """# Backend.AI Web Server

[![GitHub version](https://badge.fury.io/gh/lablup%2Fbackend.ai-webserver.svg)](https://badge.fury.io/gh/lablup%2Fbackend.ai-webserver) [![PyPI version](https://badge.fury.io/py/backend.ai-webserver.svg)](https://badge.fury.io/py/backend.ai-webserver)

A webapp hosting daemon which serves our `webui` as a SPA and proxies API requests


## Installation

Prepare a Python virtualenv (Python 3.9 or higher) and a Redis server (6.2 or higher).

```console
$ git clone https://github.com/lablup/backend.ai-webserver webserver
$ cd webserver
$ pip install -U -e .
$ cp webserver.sample.conf webserver.conf
```

## Mode

If `service.mode` is set "webui" (the default), the webserver handles
PWA-style fallbacks (e.g., serving `index.html` when there are no matching
files for the requested URL path).
The PWA must exclude `/server` and `/func` URL prefixes from its own routing
to work with the webserver's web sessions and the API proxy.

If it is set "static", the webserver serves the static files as-is,
without any fallbacks or hooking, while preserving the `/server` and `/func`
prefixed URLs and their functionalities.

If you want to serve web UI in webserver with "webui" mode, prepare static web UI source by choosing one of the followings.

### Option 1: Build web UI from source

Build **[backend.ai-webui](https://github.com/lablup/backend.ai-webui)** and copy all files under `build/bundle`
into the `src/ai/backend/web/static` directory.

### Option 2: Use pre-built web UI

To download and deploy web UI from pre-built source, do the following:

```console
git submodule init
git submodule update
cd src/ai/backend/web/static
git checkout main  # or target branch
git fetch
git pull
```
### Setup configuration for webserver

You don't have to write `config.toml` for the web UI as this webserver auto-generates it on-the-fly.

Edit `webserver.conf` to match with your environment.


## Usage

To execute web server, run command below. (for debugging, append a `--debug` flag)


```console
$ python -m ai.backend.web.server
```
""",
    'long_description_content_type': 'text/markdown',
    'name': 'backend.ai-webserver',
    'namespace_packages': (
    ),
    'package_data': {
        'ai.backend.web': (
            'VERSION',
            'py.typed',
            'static/asset-manifest.json',
            'static/config.toml',
            'static/dist/components/active-mixin-B7RXOX6j.js',
            'static/dist/components/backend-ai-agent-summary-view-xpG6_Uwc.js',
            'static/dist/components/backend-ai-change-forgot-password-view-D2j1jWXa.js',
            'static/dist/components/backend-ai-credential-view-Bp3Sw6rU.js',
            'static/dist/components/backend-ai-data-view-C_qUDRNA.js',
            'static/dist/components/backend-ai-edu-applauncher-kD8g8wPi.js',
            'static/dist/components/backend-ai-email-verification-view-BZ7DHguT.js',
            'static/dist/components/backend-ai-environment-view-DRlpbPJh.js',
            'static/dist/components/backend-ai-error-view-BcPQSakq.js',
            'static/dist/components/backend-ai-import-view-Ds5f6PX4.js',
            'static/dist/components/backend-ai-list-status-By1v0Aw_.js',
            'static/dist/components/backend-ai-maintenance-view-DVTJ5hiP.js',
            'static/dist/components/backend-ai-multi-select-CX0CaiVE.js',
            'static/dist/components/backend-ai-permission-denied-view-DaxeBH3B.js',
            'static/dist/components/backend-ai-resource-group-list-DAwCHADS.js',
            'static/dist/components/backend-ai-resource-monitor-BTBdqY9P.js',
            'static/dist/components/backend-ai-serving-view-D-3XztyC.js',
            'static/dist/components/backend-ai-session-launcher-B36p44Pk.js',
            'static/dist/components/backend-ai-session-view-C4LrYBKd.js',
            'static/dist/components/backend-ai-session-view-next-BlYLgFHZ.js',
            'static/dist/components/backend-ai-settings-view-mrjxRrM2.js',
            'static/dist/components/backend-ai-statistics-view-Bx8pxjCd.js',
            'static/dist/components/backend-ai-storage-host-settings-view-BGseBpH2.js',
            'static/dist/components/backend-ai-storage-proxy-list-DbnACc4S.js',
            'static/dist/components/backend-ai-summary-view-pDA4QBPN.js',
            'static/dist/components/backend-ai-webui-CIWf64l9.js',
            'static/dist/components/backend-ai-webui.js',
            'static/dist/components/dir-utils-CaIthdrG.js',
            'static/dist/components/lablup-activity-panel-lTIDjCSL.js',
            'static/dist/components/lablup-grid-sort-filter-column-SVgwwBLv.js',
            'static/dist/components/lablup-loading-spinner-48nj9lFN.js',
            'static/dist/components/lablup-progress-bar-vy1mLxYv.js',
            'static/dist/components/mwc-check-list-item-DNsMX6QK.js',
            'static/dist/components/mwc-formfield-LUDUlaa-.js',
            'static/dist/components/mwc-switch-C2RXURcQ.js',
            'static/dist/components/mwc-tab-bar-DcTuSqKR.js',
            'static/dist/components/state-DPwj1-Nr.js',
            'static/dist/components/vaadin-grid-DrZ96AmD.js',
            'static/dist/components/vaadin-grid-filter-column-CO77cdSP.js',
            'static/dist/components/vaadin-grid-selection-column-DOZFAGhx.js',
            'static/dist/components/vaadin-grid-sort-column-zhb7fnUt.js',
            'static/dist/components/vaadin-iconset-DiAoB5Lh.js',
            'static/dist/components/vaadin-item-DLJ2wdVN.js',
            'static/dist/components/vaadin-item-mixin-DWuHn-rp.js',
            'static/index.html',
            'static/manifest.json',
            'static/manifest/app.js',
            'static/manifest/backend-ai.icns',
            'static/manifest/backend-ai.ico',
            'static/manifest/backend-ai.iconset/icon_128x128@1x.png',
            'static/manifest/backend-ai.iconset/icon_128x128@2x.png',
            'static/manifest/backend-ai.iconset/icon_16x16@1x.png',
            'static/manifest/backend-ai.iconset/icon_16x16@2x.png',
            'static/manifest/backend-ai.iconset/icon_256x256@1x.png',
            'static/manifest/backend-ai.iconset/icon_256x256@2x.png',
            'static/manifest/backend-ai.iconset/icon_32x32@1x.png',
            'static/manifest/backend-ai.iconset/icon_32x32@2x.png',
            'static/manifest/backend-ai.iconset/icon_512x512@1x.png',
            'static/manifest/backend-ai.iconset/icon_512x512@2x.png',
            'static/manifest/backend.ai-brand-simple-bgdark.svg',
            'static/manifest/backend.ai-brand-simple.svg',
            'static/manifest/backend.ai-text-bgdark.svg',
            'static/manifest/backend.ai-text.svg',
            'static/manifest/favicon.ico',
            'static/resources/antdThemeConfig.schema.json',
            'static/resources/app_template.json',
            'static/resources/badge-dark.svg',
            'static/resources/badge.svg',
            'static/resources/custom.css',
            'static/resources/device_metadata.json',
            'static/resources/documents/privacy-policy.en.html',
            'static/resources/documents/privacy-policy.ko.html',
            'static/resources/documents/terms-of-service.en.html',
            'static/resources/documents/terms-of-service.ko.html',
            'static/resources/fonts/fa-brands-400.woff',
            'static/resources/fonts/fa-brands-400.woff2',
            'static/resources/fonts/fa-regular-400.woff',
            'static/resources/fonts/fa-regular-400.woff2',
            'static/resources/fonts/fa-solid-900.woff',
            'static/resources/fonts/fa-solid-900.woff2',
            'static/resources/fonts/font-awesome-all.min.css',
            'static/resources/fonts/font-awesome.css',
            'static/resources/fonts/fonts.css',
            'static/resources/fonts/material-icons-outlined.woff2',
            'static/resources/fonts/material-icons-round.woff2',
            'static/resources/fonts/material-icons-sharp.woff2',
            'static/resources/fonts/material-icons-two-tone.woff2',
            'static/resources/fonts/material-icons.woff2',
            'static/resources/fonts/roboto-v19-latin-100.woff',
            'static/resources/fonts/roboto-v19-latin-100.woff2',
            'static/resources/fonts/roboto-v19-latin-100italic.woff',
            'static/resources/fonts/roboto-v19-latin-100italic.woff2',
            'static/resources/fonts/roboto-v19-latin-300.woff',
            'static/resources/fonts/roboto-v19-latin-300.woff2',
            'static/resources/fonts/roboto-v19-latin-300italic.woff',
            'static/resources/fonts/roboto-v19-latin-300italic.woff2',
            'static/resources/fonts/roboto-v19-latin-900.woff',
            'static/resources/fonts/roboto-v19-latin-900.woff2',
            'static/resources/fonts/roboto-v19-latin-900italic.woff',
            'static/resources/fonts/roboto-v19-latin-900italic.woff2',
            'static/resources/fonts/roboto-v19-latin-italic.woff',
            'static/resources/fonts/roboto-v19-latin-italic.woff2',
            'static/resources/fonts/roboto-v19-latin-regular.woff',
            'static/resources/fonts/roboto-v19-latin-regular.woff2',
            'static/resources/fonts/ubuntu-mono-v15-bold.woff2',
            'static/resources/fonts/ubuntu-mono-v15-bolditalic.woff2',
            'static/resources/fonts/ubuntu-mono-v15-italic.woff2',
            'static/resources/fonts/ubuntu-mono-v15-regular.woff2',
            'static/resources/fonts/ubuntu-v14-latin-300.woff',
            'static/resources/fonts/ubuntu-v14-latin-300.woff2',
            'static/resources/fonts/ubuntu-v14-latin-300italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-300italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-500.woff',
            'static/resources/fonts/ubuntu-v14-latin-500.woff2',
            'static/resources/fonts/ubuntu-v14-latin-500italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-500italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-700.woff',
            'static/resources/fonts/ubuntu-v14-latin-700.woff2',
            'static/resources/fonts/ubuntu-v14-latin-700italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-700italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-regular.woff',
            'static/resources/fonts/ubuntu-v14-latin-regular.woff2',
            'static/resources/i18n/de.json',
            'static/resources/i18n/el.json',
            'static/resources/i18n/en.json',
            'static/resources/i18n/es.json',
            'static/resources/i18n/fi.json',
            'static/resources/i18n/fr.json',
            'static/resources/i18n/id.json',
            'static/resources/i18n/it.json',
            'static/resources/i18n/ja.json',
            'static/resources/i18n/ko.json',
            'static/resources/i18n/mn.json',
            'static/resources/i18n/ms.json',
            'static/resources/i18n/pl.json',
            'static/resources/i18n/pt-BR.json',
            'static/resources/i18n/pt.json',
            'static/resources/i18n/ru.json',
            'static/resources/i18n/tr.json',
            'static/resources/i18n/vi.json',
            'static/resources/i18n/zh-CN.json',
            'static/resources/i18n/zh-TW.json',
            'static/resources/icons/LICENSE.md',
            'static/resources/icons/apache-spark.svg',
            'static/resources/icons/aws.png',
            'static/resources/icons/azure.png',
            'static/resources/icons/c.svg',
            'static/resources/icons/caffe.png',
            'static/resources/icons/caffe2.svg',
            'static/resources/icons/ceph.png',
            'static/resources/icons/check-list.svg',
            'static/resources/icons/classification.svg',
            'static/resources/icons/cpp.svg',
            'static/resources/icons/default.png',
            'static/resources/icons/default_app.svg',
            'static/resources/icons/file_type_cuda.svg',
            'static/resources/icons/file_type_python.svg',
            'static/resources/icons/filebrowser.svg',
            'static/resources/icons/flux.png',
            'static/resources/icons/furiosa.svg',
            'static/resources/icons/gcc.png',
            'static/resources/icons/gcp.png',
            'static/resources/icons/gdrive.png',
            'static/resources/icons/h2o.png',
            'static/resources/icons/haskell.png',
            'static/resources/icons/javascript.png',
            'static/resources/icons/julia.png',
            'static/resources/icons/jupyter.png',
            'static/resources/icons/jupyterlab.png',
            'static/resources/icons/kitty.png',
            'static/resources/icons/lablup.png',
            'static/resources/icons/local.png',
            'static/resources/icons/lua.png',
            'static/resources/icons/matlab.png',
            'static/resources/icons/mlflow.png',
            'static/resources/icons/mxnet.svg',
            'static/resources/icons/nbp.png',
            'static/resources/icons/nni.png',
            'static/resources/icons/nni.svg',
            'static/resources/icons/nodejs.png',
            'static/resources/icons/novnc.svg',
            'static/resources/icons/npu_generic.svg',
            'static/resources/icons/nvidia.png',
            'static/resources/icons/octave.png',
            'static/resources/icons/openstack.png',
            'static/resources/icons/orbit.svg',
            'static/resources/icons/php.png',
            'static/resources/icons/purestorage.png',
            'static/resources/icons/python.png',
            'static/resources/icons/pytorch.svg',
            'static/resources/icons/r-lang.svg',
            'static/resources/icons/rebel.svg',
            'static/resources/icons/rocm.svg',
            'static/resources/icons/rust.svg',
            'static/resources/icons/sftp.png',
            'static/resources/icons/sftp2.png',
            'static/resources/icons/swift-tensorflow.png',
            'static/resources/icons/swift.svg',
            'static/resources/icons/tensorflow.png',
            'static/resources/icons/terminal.svg',
            'static/resources/icons/texlive.png',
            'static/resources/icons/tpu.svg',
            'static/resources/icons/ubuntu.svg',
            'static/resources/icons/vscode.svg',
            'static/resources/icons/xfce.png',
            'static/resources/icons/xrdp.svg',
            'static/resources/image_metadata.json',
            'static/resources/images/401_unauthorized_access.svg',
            'static/resources/images/404_not_found.svg',
            'static/resources/images/launcher-background.png',
            'static/resources/images/loading-background-large.jpg',
            'static/resources/images/loading-background.jpg',
            'static/resources/images/web-terminal-guide-1.png',
            'static/resources/images/web-terminal-guide-2.png',
            'static/resources/images/web-terminal-guide-3.png',
            'static/resources/images/web-terminal-guide-4.png',
            'static/resources/menu_icons/icon_create_a_key_pair.svg',
            'static/resources/menu_icons/icon_keypair_management.svg',
            'static/resources/menu_icons/icon_upload_files.svg',
            'static/resources/storage_metadata.json',
            'static/resources/templates/under_construction.html',
            'static/resources/theme.json',
            'static/resources/theme.schema.json',
            'static/resources/webui.css',
            'static/src/lib/bundles/webcomponents-ce.js',
            'static/src/lib/bundles/webcomponents-ce.js.map',
            'static/src/lib/bundles/webcomponents-pf_dom.js',
            'static/src/lib/bundles/webcomponents-pf_dom.js.map',
            'static/src/lib/bundles/webcomponents-pf_js.js',
            'static/src/lib/bundles/webcomponents-pf_js.js.map',
            'static/src/lib/bundles/webcomponents-sd-ce-pf.js',
            'static/src/lib/bundles/webcomponents-sd-ce-pf.js.map',
            'static/src/lib/bundles/webcomponents-sd-ce.js',
            'static/src/lib/bundles/webcomponents-sd-ce.js.map',
            'static/src/lib/bundles/webcomponents-sd.js',
            'static/src/lib/bundles/webcomponents-sd.js.map',
            'static/src/lib/web-animations-js/web-animations-next-lite.min.js',
            'static/src/lib/webcomponents-loader.js',
            'static/static/js/1020.31531821.chunk.js',
            'static/static/js/1020.31531821.chunk.js.map',
            'static/static/js/1411.fed6a7de.chunk.js',
            'static/static/js/1411.fed6a7de.chunk.js.map',
            'static/static/js/1470.39842d88.chunk.js',
            'static/static/js/1470.39842d88.chunk.js.map',
            'static/static/js/1500.a64afc87.chunk.js',
            'static/static/js/1500.a64afc87.chunk.js.map',
            'static/static/js/1665.a3395fc9.chunk.js',
            'static/static/js/1665.a3395fc9.chunk.js.map',
            'static/static/js/1724.51eba84b.chunk.js',
            'static/static/js/1724.51eba84b.chunk.js.map',
            'static/static/js/2430.15e2a803.chunk.js',
            'static/static/js/2430.15e2a803.chunk.js.map',
            'static/static/js/2587.05e2c8be.chunk.js',
            'static/static/js/2587.05e2c8be.chunk.js.map',
            'static/static/js/2630.c22381bd.chunk.js',
            'static/static/js/2630.c22381bd.chunk.js.map',
            'static/static/js/2726.886fa87c.chunk.js',
            'static/static/js/2726.886fa87c.chunk.js.LICENSE.txt',
            'static/static/js/2726.886fa87c.chunk.js.map',
            'static/static/js/2840.95f7cdb6.chunk.js',
            'static/static/js/2840.95f7cdb6.chunk.js.LICENSE.txt',
            'static/static/js/2840.95f7cdb6.chunk.js.map',
            'static/static/js/2842.48510b48.chunk.js',
            'static/static/js/2842.48510b48.chunk.js.map',
            'static/static/js/301.adb3a35a.chunk.js',
            'static/static/js/301.adb3a35a.chunk.js.map',
            'static/static/js/3048.f14428ed.chunk.js',
            'static/static/js/3048.f14428ed.chunk.js.map',
            'static/static/js/306.6e1fbb90.chunk.js',
            'static/static/js/306.6e1fbb90.chunk.js.map',
            'static/static/js/3268.d3b0a814.chunk.js',
            'static/static/js/3268.d3b0a814.chunk.js.map',
            'static/static/js/3273.53efc995.chunk.js',
            'static/static/js/3273.53efc995.chunk.js.map',
            'static/static/js/3310.b7623c94.chunk.js',
            'static/static/js/3310.b7623c94.chunk.js.map',
            'static/static/js/3322.d8f5a0aa.chunk.js',
            'static/static/js/3322.d8f5a0aa.chunk.js.map',
            'static/static/js/3356.64a9bb58.chunk.js',
            'static/static/js/3356.64a9bb58.chunk.js.map',
            'static/static/js/3731.9a28c1e0.chunk.js',
            'static/static/js/3731.9a28c1e0.chunk.js.map',
            'static/static/js/3992.f67d3d9e.chunk.js',
            'static/static/js/3992.f67d3d9e.chunk.js.map',
            'static/static/js/4018.ce766526.chunk.js',
            'static/static/js/4018.ce766526.chunk.js.map',
            'static/static/js/4101.a5de0bbb.chunk.js',
            'static/static/js/4101.a5de0bbb.chunk.js.map',
            'static/static/js/4284.cc898cc9.chunk.js',
            'static/static/js/4284.cc898cc9.chunk.js.map',
            'static/static/js/4555.e8f04d7f.chunk.js',
            'static/static/js/4555.e8f04d7f.chunk.js.map',
            'static/static/js/4862.d649fc5c.chunk.js',
            'static/static/js/4862.d649fc5c.chunk.js.LICENSE.txt',
            'static/static/js/4862.d649fc5c.chunk.js.map',
            'static/static/js/4943.19e87b61.chunk.js',
            'static/static/js/4943.19e87b61.chunk.js.map',
            'static/static/js/5104.bd01c2e9.chunk.js',
            'static/static/js/5104.bd01c2e9.chunk.js.map',
            'static/static/js/513.1305ce4e.chunk.js',
            'static/static/js/513.1305ce4e.chunk.js.map',
            'static/static/js/5295.1afb4764.chunk.js',
            'static/static/js/5295.1afb4764.chunk.js.map',
            'static/static/js/5388.c781e779.chunk.js',
            'static/static/js/5388.c781e779.chunk.js.LICENSE.txt',
            'static/static/js/5388.c781e779.chunk.js.map',
            'static/static/js/6549.8cdcee01.chunk.js',
            'static/static/js/6549.8cdcee01.chunk.js.map',
            'static/static/js/6572.2dca6d19.chunk.js',
            'static/static/js/6572.2dca6d19.chunk.js.map',
            'static/static/js/6603.dc472d72.chunk.js',
            'static/static/js/6603.dc472d72.chunk.js.map',
            'static/static/js/6733.d449d136.chunk.js',
            'static/static/js/6733.d449d136.chunk.js.map',
            'static/static/js/6849.de0082d0.chunk.js',
            'static/static/js/6849.de0082d0.chunk.js.map',
            'static/static/js/6872.dd226ccb.chunk.js',
            'static/static/js/6872.dd226ccb.chunk.js.map',
            'static/static/js/708.35fc836d.chunk.js',
            'static/static/js/708.35fc836d.chunk.js.LICENSE.txt',
            'static/static/js/708.35fc836d.chunk.js.map',
            'static/static/js/7234.a7736261.chunk.js',
            'static/static/js/7234.a7736261.chunk.js.map',
            'static/static/js/7386.2bfb0743.chunk.js',
            'static/static/js/7386.2bfb0743.chunk.js.map',
            'static/static/js/7436.c309d7ed.chunk.js',
            'static/static/js/7436.c309d7ed.chunk.js.map',
            'static/static/js/7441.6a1091ec.chunk.js',
            'static/static/js/7441.6a1091ec.chunk.js.map',
            'static/static/js/7513.7566f55c.chunk.js',
            'static/static/js/7513.7566f55c.chunk.js.map',
            'static/static/js/7557.1747d447.chunk.js',
            'static/static/js/7557.1747d447.chunk.js.map',
            'static/static/js/7627.f839f104.chunk.js',
            'static/static/js/7627.f839f104.chunk.js.map',
            'static/static/js/7848.4ccca428.chunk.js',
            'static/static/js/7848.4ccca428.chunk.js.map',
            'static/static/js/7926.253248f7.chunk.js',
            'static/static/js/7926.253248f7.chunk.js.map',
            'static/static/js/7999.7db77888.chunk.js',
            'static/static/js/7999.7db77888.chunk.js.map',
            'static/static/js/8015.6f03993e.chunk.js',
            'static/static/js/8015.6f03993e.chunk.js.map',
            'static/static/js/807.a0c692d3.chunk.js',
            'static/static/js/807.a0c692d3.chunk.js.LICENSE.txt',
            'static/static/js/807.a0c692d3.chunk.js.map',
            'static/static/js/8247.46f8b530.chunk.js',
            'static/static/js/8247.46f8b530.chunk.js.map',
            'static/static/js/8273.0a2d33b1.chunk.js',
            'static/static/js/8273.0a2d33b1.chunk.js.map',
            'static/static/js/8551.e29bedd4.chunk.js',
            'static/static/js/8551.e29bedd4.chunk.js.map',
            'static/static/js/8649.44ec31ab.chunk.js',
            'static/static/js/8649.44ec31ab.chunk.js.map',
            'static/static/js/8874.b1b5a1f9.chunk.js',
            'static/static/js/8874.b1b5a1f9.chunk.js.map',
            'static/static/js/9024.f5a9cb8e.chunk.js',
            'static/static/js/9024.f5a9cb8e.chunk.js.map',
            'static/static/js/9105.c8e53c32.chunk.js',
            'static/static/js/9105.c8e53c32.chunk.js.map',
            'static/static/js/9312.cd19a2bd.chunk.js',
            'static/static/js/9312.cd19a2bd.chunk.js.map',
            'static/static/js/9605.c7374617.chunk.js',
            'static/static/js/9605.c7374617.chunk.js.map',
            'static/static/js/9959.6ee8c470.chunk.js',
            'static/static/js/9959.6ee8c470.chunk.js.map',
            'static/static/js/main.d9137681.js',
            'static/static/js/main.d9137681.js.LICENSE.txt',
            'static/static/js/main.d9137681.js.map',
            'static/static/media/getFetch.c4cca45e22bc1b2c7d0d.cjs',
            'static/sw.js',
            'static/sw.js.map',
            'static/version.json',
            'static/workbox-9a84fccb.js',
            'static/workbox-9a84fccb.js.map',
            'templates/config.toml.j2',
            'templates/config_ini.toml.j2',
        ),
    },
    'packages': (
        'ai.backend.web',
    ),
    'project_urls': {
        'Documentation': 'https://docs.backend.ai/',
        'Source': 'https://github.com/lablup/backend.ai',
    },
    'python_requires': '>=3.12,<3.13',
    'url': 'https://github.com/lablup/backend.ai',
    'version': """24.03.7b2
""",
    'zip_safe': False,
})
